@import url('https://cdn-uicons.flaticon.com/3.0.0/uicons-regular-straight/css/uicons-regular-straight.css');
@import url('https://cdn-uicons.flaticon.com/3.0.0/uicons-thin-straight/css/uicons-thin-straight.css');
@import url('https://cdn-uicons.flaticon.com/3.0.0/uicons-regular-rounded/css/uicons-regular-rounded.css');
@import url('https://cdn-uicons.flaticon.com/3.0.0/uicons-solid-straight/css/uicons-solid-straight.css');

*{
    padding: 0;
    margin: 0;
}

ul{
    padding: 0;
    margin: 0;
}

li{
    list-style: none;
}

a{
    text-decoration: none;
}

img{
    width: 100%;
}

.container{
    max-width:1240px;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Inter', sans-serif;
}

body{
    font-family: 'Poppins', sans-serif;
}

.sub-title{
    padding: 8px 20px;
    border-radius: 50px;
    background: #759143;
    color: #fff;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase;
}

.page{
    margin-bottom: 0;
}

/* header */
header{
    position: absolute;
    width:100%;
    z-index: 111;
}
.header-top{
    background: #1f4274;
    color: #fff;
    padding: 20px 35px;
    padding-right: 0;
}

.header-top ul{
    margin-bottom: 0;
}
.header-top li{
    display: inline-block;
    margin-right: 10px;
}

.header-top a{
    color: #fff;
}

.header-top i{
    margin-right: 10px;
}

.h-btn{
    background: #759143;
    padding: 20px 25px;
    height: 100%;
}
.header-bottom{
    background: #fff;
}

.navbar-brand{
    width: 13rem;
}

.navbar-collapse{
    justify-content: end;
}

.header-bottom .nav-item{
    padding: 0 15px;
}

.header-bottom .nav-link.active{
    color: #759143;
    font-weight: 700;
}

.header-bottom .nav-link{
    color: #00051b;
}

/* banner */
.banner{
    overflow: hidden;
    position: relative;
}
.strike{
    padding: 10rem 0 10rem;
    transform: scale(1);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat !important;
    z-index: 1;
    filter: grayscale(0);
    background-position: center top !important;
    background-size: cover !important;
}

.xs{
    padding:18rem 0 20rem;
    color: #fff;
    /* background: rgba(0, 0, 0, 0.582); */
    position: relative;
    z-index: 11;
    /* text-align: center; */
    
}


.xs h3{
    color: #F3F1F2;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 10px;
}

.xs h1{
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 20px;
}

.banner-button{
    margin-top: 30px;
}

.b-btn{
    padding: 15px 35px;
    background: #1f4274;
    color: #fff;
    font-weight: 800;
    position: relative;
    overflow: hidden;
    display: inline-block;
    font-size: 15px;
    border-radius: 50px;
}

.banner .owl-item.active .strike{
    transform: scale(1.15);
    transition: all 6000ms ease-in-out 2s;
    
}

.slide{
    position: relative;
    overflow: hidden;
}


.banner .owl-item.active .sub-title{
    animation-name: fadeInDown;
    animation-duration: 2s;
    animation-delay: 200ms;
    visibility: visible;
}
.banner .owl-item.active h1{
    animation-name: fadeInDown;
    animation-duration: 2s;
    animation-delay: 300ms;
    visibility: visible;
}
.banner .owl-item.active p{
    animation-name: fadeInUp;
    animation-duration: 2s;
    animation-delay: 400ms;
    visibility: visible;
}
.banner .owl-item.active .banner-button{
    animation-name: fadeInUp;
    animation-duration: 2s;
    animation-delay: 500ms;
    visibility: visible;
}

.shape{
    margin-top: -250px;
    position: relative;
    z-index: 11;
   
}

/* about */
.about{
    padding: 5rem 0;
    background: linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.76)), url(about1.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.about p{
    font-size: 14px;
    color: #696969;
}

.about h2{
    font-weight: 700;
    color: #1f4274;
    margin-bottom: 30px;
    margin-top: 20px;
}

.about span{
    color: #fff;
}

.about-btn{
    margin-top: 40px;
}

.about-btn a{
    background: #759143;
    padding: 15px 35px;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
}

.about-img{
    position: relative;
    margin-right: 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.year{
    position: absolute;
    /* display: flex; */
    align-items: center;
    right: -20px;
    top: 50px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 24px;
    background: #1f4274;
    gap: 15px;
    padding: 20px;
    border-radius: 15px;
}

.ye{
    font-weight: 700;
    font-size: 40px;
    color: #fff;
}

.year p{
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    margin-bottom: 0;
}

.about-list{
    display: flex;
    margin-top: 15px;
}

.about-icon i{
    font-size: 50px;
    color: #759143;
    margin-right: 15px;
}

.about-desc .ht{
    font-weight: 700;
    color: #1f4274;
    font-size: 18px;
}

/* choose */
.choose{
    padding: 5rem 0;
   
    background: linear-gradient(rgba(0, 13, 85, 0.884),rgba(0, 20, 134, 0.644)),url(funfact-bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.choose-img{
    margin-bottom: 30px;
}

.choose-img img{
    border-radius: 5px;
}

.choose span{
    color: #fff;
}

.choose h2{
    color: #fff;
    font-weight: 800;
}

.choose h3{
    font-weight: 700;
    margin-bottom: 30px;
    color: #fff;
    margin-top: 20px;
}

.choose p{
    color: #F3F1F2;
    font-size: 15px;
}

.choose li{
    font-size: 15px;
    position: relative;
    display: inline-block;
    width: calc(45% + 2px);
    margin-bottom: 6px;
    color: #F3F1F2;
    font-weight: 600;
}

.choose li i{
    color: #759143;
    margin-right: 5px;
}

.choose-btn{
    margin-top: 30px;
}

.choose-btn a{
    color: #fff;
    background: #759143;
    font-size: 15px;
    padding: 12px 35px;
    border-radius: 5px;
    font-weight: 700;
}

/* services */
.services{
    padding: 5rem 0;
    background: linear-gradient(rgba(255,255,255,0.8), rgba(255, 255, 255, 0.7)),url(services.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}

.services .sub-title{
    text-align: center;
    margin: 0 auto;
}

.services h3{
    color: #1f4274;
    font-weight: 700;
    margin: 20px 0;
}

.service-item{
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.205);
    padding: 20px 30px;
    border-radius: 5px;
    margin-top: 50px;
}

.service-item:hover{
    transform: translateY(-20px);
    transition: all 0.6s ease;
}


.service-icon{
    height: 80px;
    width: 80px;
    padding: 15px;
    border-radius: 2px;
    background: #759143;
    border-radius: 50%;
    overflow: hidden;
    margin-top: -50px;
    margin-bottom: 15px;
}


.service-icon img{
    height: 100%;
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(284deg) brightness(109%) contrast(102%);
}

.service-title{
    color: #1f4274;
    font-weight: 700;
    /* margin-bottom: 20px; */
    font-size: 22px;
}

.service-content p{
    font-size: 14px;
    color: #696969;
    margin-bottom: 15px;
}

.service-button a{
    color: #759143;
    font-size: 15px;
    font-weight: 600;
}

.s-btn{
    text-align:center;
    margin-top:40px;
}

.s-btn a{
    background: #759143;
    padding: 15px 35px;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
}

/* Fun Fact */
.fun-fact{
    background-image: linear-gradient(rgba(0, 46, 105, 0.623),rgba(0, 46, 105, 0.61)), url(time.jpg);
    width: 100%;
    padding:7em 0;
    background-size: cover;
    background-attachment: fixed;
    color: #ffffff;
}

span.heading{
    font-size: 20px;
    color: #dedede;
    font-weight: 700;
}

.fun-fact h3{
    font-size: 45px;
    font-weight: bolder;
    margin-top: 20px;
}

.fun-fact .btn-primary{
    background-color: #1f4274;
    border:none;
    padding: 13px 25px;
    border-radius: 50px;
    font-weight: 700;
    margin-top: 23px;
    transition: .3s ease-in-out;
}

.fun-fact .btn-primary:hover{
    background-color: #ffff;
    border-color: #fff;
    color: #800080;
}

.exp{
    text-align: center;
    margin-bottom: 30px;
    margin-top: 10px;
}

.exp h3{
    font-size: 35px;
    font-weight: bolder;
}

.exp span{
    font-size: 18px;
    color: #dedede;
}

.fun-fact .col-md-6{
    border-bottom: 1px solid rgba(235, 235, 235, 0.336);
}

.fun-fact .col-md-6:nth-child(even){
    border-left: 1px solid rgba(235, 235, 235, 0.336);
}

.fun-fact .col-md-6:nth-child(3),
.fun-fact .col-md-6:last-child{
    border-bottom: none;
}

/* doctors */
.doctors{
    padding: 2rem 0 5rem;
}

/* .doctors span{
    color: #759143;
} */

.doctors h3{
    font-weight: 700;
    color: #1f4274;
    font-size: 30px;
    margin-top: 15px;
}

.doctor-img{
     height: 15rem;
     width: 80%;
     margin: 0 auto 20px;
     
}

.doctor-img img{
    height: 100%;
    object-fit: cover;
    object-position: top;
    /* border-radius: 50%; */
}

.doctor-content{
    text-align: center;
}

.d-header{
    font-weight: 700;
    font-size: 20px;
}

.doctor-content .pro{
    color: #759143;
}

.d-social{
    margin-top: 10px;
}

.d-social i{
    color: #1f2732;
    font-size: 18px;
    margin-right: 10px;
}

.doctor-card{
    margin-top: 30px;
}

/* cta-section */
.cta-section{
    padding-bottom: 5rem;
}

.ct-box{
    padding: 80px 50px;
    background-position: center;
    border-radius: 10px;
    margin-bottom: 20px;
}

.ct-box.b1{
    background: linear-gradient(-90deg, rgba(55, 170, 103, 0.1) 0%, #1f4274 75.95%), url(ct1.webp);
    background-size: cover;
}
.ct-box.b2{
    background: linear-gradient(-90deg, rgba(55, 170, 103, 0.1) 0%, #1f4274 75.95%), url(ct2.webp);
    background-size: cover;
    background-position: center;
}

.ct-box span{
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
}

.ct-box h4{
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 20px;
}

.ct-btn{
    margin-top: 35px;
}

.ct-btn a{
    font-size: 14px;
    background: #fff;
    color: #00051b;
    padding: 13px 25px;
    border-radius: 50px;
    font-weight: 700;
}

/* footer */
footer{
    background: linear-gradient(rgba(0, 0, 0, 0.877), rgba(0, 0, 0, 0.74)), url(footer.jpeg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    color: #dddddd;
    
}

.footer-top{
    padding: 5rem 0;
    border-bottom: 1px solid rgba(233, 233, 233, 0.233);
}

footer h5{
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
    font-size: 25px;
}

footer p{
    font-size: 15px;
}

.footer-top li{
    font-size: 15px;
    color: #dddddd;
    margin-bottom: 8px;
    display: flex;
    align-items: center;
    font-weight: 600;
}

.footer-top li i{
    color: #fff;
    margin-right: 10px;
}

.footer-top li a{
    color: #dddddd;
}

.footer-info i{
    font-size: 5px;
    
}

.footer-bottom{
    padding: 20px 0;
}

.footer-bottom p{
    font-size: 15px;
}

.footer-bottom p a{
    color: #fff;
    font-weight: 700;
}

.footer-social{
    text-align: end;
}

.footer-social i{
    color: #00051b;
    font-size: 15px;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: #fff;
    line-height: 40px;
    text-align: center;
}

/* progress-wrap */
.progress-wrap {
	position: fixed;
	right: 30px;
	bottom: 30px;
	height: 50px;
	width: 50px;
	cursor: pointer;
	display: block;
	border-radius: 50px;
	box-shadow: inset  0 0 0 2px rgba(0,0,0,0.1);
	z-index: 10000;
	opacity: 0;
	visibility: hidden;
	transform: translateY(15px);
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    background: #759143;
}
.progress-wrap.active-progress {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}
.progress-wrap::after {
	position: absolute;
	font-family: 'FontAwesome';
	content: '\f077';
	text-align: center;
	line-height: 50px;
	font-size: 20px;
	color:#fff; /* --- Pijl kleur --- */
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 1;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}
.progress-wrap:hover::after {
	opacity: 1;
}


/* .progress-wrap::before {
	position: absolute;
	font-family: 'FontAwesome';
	content: '\f077';
	text-align: center;
	line-height: 46px;
	font-size: 24px;
	opacity: 0;
	background: black; /* --- Pijl hover kleur --- */
	/* -webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	left: 0;
	top: 0;
	height: 46px;
	width: 46px;
	cursor: pointer;
	display: block;
	z-index: 2;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
    color: #fff;
} */ 
.progress-wrap:hover::before {
	opacity: 1;
}
.progress-wrap svg path { 
	fill: none; 
}
.progress-wrap svg.progress-circle path {
	stroke: #1f4274; /* --- Lijn progres kleur --- */
	stroke-width: 6;
	box-sizing:border-box;
	-webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

/* breadcrumbs */
.breadcrumb{
    padding: 12rem 0 8rem;
    background-size: cover !important;
    background-position:center !important;
}

.bread-block{
    margin-top: 30px;
}


.breadcrumb h1{
    font-weight: 700;
    color: #fff;
    padding-left: 20px;
    border-left: 10px solid #759143;
    margin-bottom: 20px;
}

.breadcrumb p{
    color: #fff;
    display: flex;
    align-items: center;
}

.breadcrumb p a{
    color: #dedede;
}

.hyph{
    display: block;
    background: #fff;
    height: 2px;
    width: 20px;
    border-radius: 5px;
    margin: 0 15px;
}

/* contacts */
.contacts{
    padding: 5rem  0;
}
.contact-form{
    box-shadow: 0 0 40px 5px rgb(0 0 0 / 3%);
    padding: 30px 50px;
    border-radius: 15px;
}

.contact-form h2{
    font-weight: 700;
    color: #1f4274;
    margin-bottom: 15px;
}

.contact-form p{
    color: #696969;
    font-size: 15px;
}

.contact-form .form-control{
        padding: 12px 20px;
    border-radius: 8px;
    box-shadow: none;
    font-size: 15px;
    margin-top: 15px;
}

.contact-form .asd{
    padding: 14px 36px;
    border-radius: 5px;
    background: #759143;
    color: #fff;
    border: none;
}

.contact-form button i{
    margin-right: 5px;
}

.contact-box{
    padding: 15px 20px;
    border-radius: 5px;
    background: #eff6ff;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.contact-box i{
    font-size: 30px;
    height: 60px;
    width: 60px;
    line-height: 60px;
    background: #759143;
    color: #fff;
    border-radius: 50%;
    margin-right: 10px;
}

.contact-box h3{
    font-size: 18px;
    font-weight: 700;
    color: #1f4274;
}

/* package */
.package-box{
    padding: 40px 0px 0;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.08);
    text-align: center;
    background: #fafcff;
    border-radius: 20px;
    margin:10px;
    margin-bottom:40px;
}

.package-box:hover{
    transform:scale(1.1);
    transition:all 0.5s ease-in;
    border:1px solid #1f4274;
} 

.pca{
    padding: 0 20px 15px;
}

.package-box h2{
    color: #1f4274;
    font-weight: 700;
    font-size: 25px;
}

.package-box .p-text{
    font-size: 15px;
    color: #696969;
}

.p-box-inner{
    padding: 20px 30px;
    /*margin-top: 20px;*/
    background:#fff;
    text-align: left;
}


.pca .amount{
    font-size: 35px;
    font-weight: 800;
    color: #1f4274;
    margin-bottom: 3px;
}

.pca .amount span{
    font-size: 25px;
    font-weight: 500;
    margin-right: 5px;
}

.p-box-inner p{
    color: #696969;
    font-size: 14px;
}

.p-box-inner li{
    font-size: 14px;
    color: #696969;
    padding: 0px 0 5px 25px;
    margin-bottom: 5px;
    border-bottom: 1px dotted #cac9c9;
    position: relative;
}

.p-box-inner li::before{
    content: '\f058';
    font-family: 'FontAwesome';
    left: 0;
    position: absolute;
    color: #00b300;
    
}

/* testimonials */
.testimonials{
    padding-bottom:5rem;
}

.testimonials h3{
    margin-top: 20px;
    font-weight: 800;
    color: #1f4274;
}

.testi-box{
    padding:20px;
    background: #F3F1F2;
    text-align: center;
    margin-top: 80px;
    transition: all 0.5s ease-in-out;
}

.testi-box:hover{
    transform: translateY(-30px);
    
}

.testi-box i{
    color: #e0bf00;
    margin: 0 5px;
    font-size: 20px
}

.testi-box p{
    font-style: italic;
    font-size: 15px;
}

.testi-box .owner{
    font-weight: 700;
    color: #759143;
    font-size: 17px;
}

.testi-box .owner span{
    font-size: 12px;
    color: #1f2732;
}

.testi-img{
    height: 120px;
    width: 120px;
    border-radius: 50%;
    border: 8px solid #fff;
    margin: -70px auto 20px;
}


/* departments */
.departments{
    padding-bottom: 5rem;
}

.departments h2{
    color: #1f4274;
    text-align: center;
    font-weight: 800;
    margin-bottom: 25px;
}

.d-box{
    padding: 25px 15px;
    text-align: center;
    border-radius: 5px;
    border-bottom: 6px solid #759143;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
    margin-top:30px;
}

.d-box .text{
    font-weight: 700;
}

.d-box .text a{
    color: #000;
}

/* ear */
.ear{
    position: relative;
    z-index: 999;
}
.ear a{
    text-transform: uppercase;
    color: #fff;
    background: #e90101;
    font-weight: 800;
    padding: 35px 15px;
    writing-mode: vertical-lr;
    letter-spacing: 2px;
    position: fixed;
    left: 0;
    top: 35%;
    z-index: 999;
    border-top-right-radius: 18px;
    border-bottom-right-radius: 18px;
    font-size:17px;

}

.ear a i{
    margin-bottom: 10px;
}

.modal-dialog{
    max-width: 767px;
    margin-top:60px;
}

.modal-body{
    padding: 40px;
}

.modal-header{
    border-bottom: 0;
}

.modal-body h5{
    font-weight: 800;
    font-size:17px

}

.ear-group{
    padding: 20px 30px;
    background: #1f4274;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    margin-bottom: 25px;
}

.ear-group a, .ear-group span{
    color: #fff;
}

@media (max-width:992px) {
    .header-top{
        display: none;
    }

    .footer-bottom p, .footer-social{
        text-align: center;
    }
    
    .choose-img{
        margin-top:50px;
    }
    
    .about-img{
        margin-bottom: 50px;
    }
    
    .doctor-img{
        height: 19rem;
    }
}

@media (max-width:767px){
    .ear a{
        writing-mode: revert;
        border-bottom-right-radius: 0px;
        border-top-left-radius: 7px;
        border-top-right-radius: 7px;
        padding: 15px 35px;
        width: 100%;
        text-align:center;
        top: 90%;
        bottom: 0;
    }
    
    .footer-bottom{
            padding-bottom: 90px;
    }
    
    
}